body{ font-family:'Microsoft Yahei',font-size:16px;color:#000;}
body,div,img,ul,li,a,p,span,b,h1,h2,h3,h4,h5,input,select{ margin:0; padding:0; border:0; font-family:'Microsoft Yahei', }
i{font-style: normal;}
ul li{list-style-type: none;}
a{text-decoration: none;}
.clern{clear: both}

.w100{width:100%;}
.w120{width: 1200px;margin: 0px auto;}
.w125{width: 1260px;}
.h117{height:105px}
.h78{height:78px}
.top{height: 75px;border-bottom: 1px solid #c9c9c9;display: inline;}
.ind_top_img{display: inline-block;float: left;}
.ind_top_img img{float: left;clear: both;}
.ind_top_inp{float: right;width: 180px;height: 75px;line-height: 81px;}
.ind_tp{width: 168px;height:28px;margin-top: 28px;}
.ind_top_inp .ind_top_text{background: url("../images/index_inp.jpg");width: 124px;height: 28px;z-index: 111;float: right;outline: none;text-indent: 1em}
.ind_top_inp .ind_top_sub{background:  url("../images/index_sub.jpg");color: #FFF;width: 25px;height: 28px;float: right;outline: none;cursor: pointer;}
.ind_top_ul{float: right;}
.ind_top_ul ul li{float: left;width: 106px;height:75px;line-height: 81px;text-align: center;}
.ind_top_ul ul li a{color: #333333;font-size: 16px;width: 106px;height: 75px;display: inline-block;}
.ind_top_ul ul li a:hover{color: #0669b6}

.top_nav_col{color: #0669b6 !important}
.top_nav{height: 375px;width:100%; background: rgb(255,255,255);position: absolute;z-index: 999;display: none;}
.top_nav ul{width: 1200px;margin:0px auto;padding: 47px 0px;}
.top_nav ul li{width: 210px;float: left;padding-right: 30px;}
.top_nav ul li a:hover{color: #0669b6}
.top_nav ul li dt{width: 220px;overflow: hidden;text-indent: 10px;font-size: 16px;color: #2386D3;margin-bottom:5px;border-bottom:1px solid #cecece; float: left}
.top_nav ul li dt a{width: 220px;overflow: hidden;text-indent: 10px;font-size: 16px;color: #2386D3;padding-bottom:7px;margin-bottom:5px; float: left}
.top_nav ul li dd{font-size: 14px;line-height: 30px;color:#999999;}
.top_nav ul li dd a{color:#999999;}

.nav_li li{height: 50px;z-index: 9999}
#nav li .nav_li li{float: left;width: 242px;height: 50px}
#nav li a{ display: block;} 
#nav li a:hover {color:#0669b6;}
 
#nav li ul {background:#fff;left: -999em;position: absolute; width:242px;z-index: 99999;} 
#nav li ul li a {display:block; width: 242px;text-align:center;line-height:50px;height: 50px} 
#nav li ul li a:hover {color:#fff;text-decoration:none;font-weight:normal;background:#003399;}

#nav li:hover ul {left: auto;}
#nav li.sfhover ul {left: auto;}
#nav li.sfhover a{background-color:#e6e6e6;opacity:0.60;filter:alpha(opacity=60);}

.ind_choose{width: 100%;overflow: hidden;}
.ind_choose img{width: 100%;text-align:center;}
.ind_choose ul li{float: left;width:20%;}
.ind_choose ul{text-align: center;margin-right: -10px;}
.ind_choose ul li a{border-right:1px solid #d1d1d1;padding: 0 2px;display: inline-block;}
.ind_choose ul li .opo{border-left:1px solid #d1d1d1;}

.h30{height:30px;}
.h39{height:39px;}

.comp{height:365px;}
.comp .comp_wid{width: 365px;float: left;margin-right: 53px;}
.comp .comp_wid .comp_in{height:30px;border-bottom:2px solid #d2d2d2;margin-bottom: 20px;}
.comp .comp_wid .comp_in .comp_a{float: right}
.comp .comp_wid .comp_font1{height:152px;line-height: 21px;text-indent: 2em;color:#333333;font-size: 14px}
.comp .comp_wid .comp_font1 a{color:#333333;font-size: 14px}
.comp .comp_wid .comp_p {margin-bottom: 18px;font-size: 14px;color:#333333;}
.comp .comp_wid .comp_p_2{margin-bottom: 10px;}
.comp .comp_wid .comp_font2 {margin-bottom: 18px;font-size: 14px;}
.comp .comp_wid .comp_font2 ul li{border-bottom:1px dotted #cccccc;}
.comp .comp_wid .comp_font2 ul li i{line-height: 32px;}
.comp .comp_wid .comp_font2 .comp_font2_div{font-size: 12px;color:#666666;line-height:22px;}
.comp .comp_wid .comp_font2 a{line-height: 22px;}
.comp .comp_wid .comp_font2 a:hover{color: #0d65aa}
.comp .comp_wid .comp_font3{margin-bottom: 18px;}
.comp .comp_wid .comp_font3 h5{font-size: 18px;}
.comp .comp_wid .comp_font3 p{color: #333333;font-size: 14px;line-height: 28px}


/*经典案例*/
.jindian{background:#ebebeb;display: inline-block;border-bottom: 1px solid #dddddd;}
.jindian_a{height:29px;border-bottom: 2px solid #d2d2d2;}
.jindian_a a{float: right;}
.jingdian_ul li{margin-bottom:38px;float: left;width:300px;text-align: center; }
.jingdian_ul li img{border:2px solid #CBCBCB;}
.jingdian_ul li:hover img{border:2px solid #0E66AD;}
.jingdian_ul li:hover h5 a{color: #0E66AD}
.jingdian_ul li h5{font-size:14px;line-height: 45px;overflow: hidden;}
.jingdian_ul li h5:hover{color: #0d65aa}
.jingdian_ul li .jing_wid{overflow: hidden;width:254px;height:90px;text-align: left;
							color: #666666;font-size: 12px;line-height: 20px;margin: 0px auto;}
.jingdian_ul{    min-height: 250px;margin-top: 37px;display: inline-block;}
/*底部*/
.h47{height: 54px;border-top: 1px solid #DDDDDD;}

.actical{position: relative;}
.actical ul li{width: 239px ;float: left;height: 200px;padding-left: 60px;border-right:1px solid #d4d4d4;}
.actical ul li p{font-size:12px ;color: #666666;line-height: 21px;}
.actical ul li p a{font-size:12px ;color: #666666;line-height: 24px;}
.actical ul li p a:hover{color: #0669b6}
.actical ul li 	h5{padding-bottom: 15px;font-size:16px;color: #0e6eb9}
.actical ul .affter{border-right:none; }
.actical ul .affter p{margin-bottom: 10px }
.bot_rig{position: fixed;right: 10px;top: 282px;width: 73px;z-index:999;overflow: hidden;height: 304px;/*border-left: 1px solid #e7e7e7;*/}
.bot_rig a{width:72px;height: 61px;display: inline-block;}
.bot_rig .bot_rig_4{background: url("../images/index_61.jpg")  0 180px;}
.bot_rig .bot_rig_4:hover{background: url("../images/index_61.jpg")  72px 180px;}
.bot_rig .bot_rig_1{background: url("../images/index_61.jpg") ;}
.bot_rig .bot_rig_2{background: url("../images/index_61.jpg") 0 59px;}
.bot_rig .bot_rig_3{background: url("../images/index_61.jpg") 0 120px;}
.bot_rig .bot_rig_1:hover{background: url("../images/index_61.jpg") 72px 0px;}
.bot_rig .bot_rig_3:hover{background: url("../images/index_61.jpg") -75px 121px;}
.bot_rig .bot_rig_2:hover{background: url("../images/index_61.jpg") 73px 61px;}

.bottom2{height: 40px;background-color: #0e6eb9;display: inline-block;width: 100%;margin-top: 37px}
.bot_right{float:right;color:#ffffff;font-size: 14px;}
.bot_right a{color:#ffffff;}
.bottom2 .bot_h{width:1200px;margin:0px auto;}
.bottom2 .bot_sel{margin-top: 9px}
.bottom2 .bot_sel option{width:200px;height: 23px}

/*底部结束*/

.nban{height: 240px;}

.new_nav{height:45px;background: url("../images/about_03.jpg");border-bottom:1px solid #C8C7CD;width:935px ;overflow: hidden;margin-bottom: 11px;}
.dshkj{background: url("../images/about_03.jpg") repeat-x;}
.new_nav ul {width: 935px ;border-left:1px solid #c7c7c7;height: 50px;}
.new_nav ul li{float: left;width:105px;border-right:1px solid #c7c7c7;text-align: center;line-height: 45px;height: 45px;}
.new_nav ul li a{font-size: 15px;color:#000000;width:105px;height:45px;display: inline-block;}
.new_nav ul li a:hover{color: #ffffff;background: #0f6fb9;display: inline-block;}

.new_ul ul li{padding: 30px 20px;border-bottom:1px dotted #dddddd}
.new_ul ul li:hover{background: #e9e9e9}
.new_ul ul li:hover h5 a{color: #0d65aa}
.new_ul ul li h5{font-size: 14px;margin-bottom: 20px}
.new_ul ul li p{font-size: 12px ;color: #999999;}
.new_ul ul li .nav_lifont{font-size: 12px;color: #666666;line-height: 20px;padding: 10px 0px ;width: 890px;height: 26px;overflow: hidden;}
.new_ul ul li .nav_liimg{float: left;margin-right: 40px;border:3px solid #cccccc;}
.new_ul ul li:hover .nav_liimg{border: 3px solid #196cad;}
.pages{margin: 40px auto;text-align: center;}
.page{margin: 70px auto;text-align: left;}
.back{margin: 70px auto;text-align: center;}

.case_nav{margin-top: 47px;border-bottom: 1px solid #dddddd;padding-bottom: 10px;}
.case_nav .case_le{font-size: 18px;color:#0e6eb9;}
.case_nav .case_le img{margin-right: 5px;float: left;margin-top: 2px;}
.case_nav .case_ri{float: right;font-size: 12px;color:#666666;margin-top: 5px;}
.case_ul #case_ul li{float: left;width: 300px;text-align: center;margin-top: 40px}
.case_ul #case_ul li img{border:3px solid #cccccc;}
.case_ul #case_ul li h5 a{color: #333333;font-size: 14px;text-align: left}
.case_ul #case_ul li h5{margin: 12px 0px;text-align: left;  margin-left: 20px;}
.case_ul #case_ul li .case_font{color: #666666;font-size: 12px;width: 260px;margin: 0px auto;text-align: left;line-height: 17px;height: 34px;
    overflow: hidden;}
.case_ul #case_ul li:hover h5 a{color: #0d65aa;}
.case_ul #case_ul li:hover img{border:3px solid #0d65aa;}	

.abo{min-height: 190px;width:1024px !important;margin-bottom: 84px;}
.conta{min-height: 190px;width:1180px !important;margin-bottom: 84px;}
.abo .abo_ri{float: right;margin-left:60px;}
.abo .abo_font{font-size: 14px;color: #333333; line-height: 28px;}
.pro_tes{height: 503px;width:1024px !important;margin-bottom: 84px;}

.new_d .news_detail {text-align: center;}
.new_d .news_detail h5{font-size: 18px;color:#0d65aa;text-align: center;margin-bottom:30px;padding-top:30px }
.new_d .news_detail p{text-align: left;font-size: 14px;color:#333333;margin-top: 28px;line-height: 28px;text-indent: 2em}
.new_d .news_detail span{margin-bottom:52px;font-size: 12px;color:#666666;}
.new_d .news_detail img{margin-top:40px;}
.new_d .news_detail .news_f{border-bottom: 1px dotted #dddddd;padding-bottom: 10px;}

.pro_ul{width: 1200px;margin: 0px auto;min-height: 370px;}
.pro_nn{width: 927px;margin: 0px auto}
.pro_body{width:1200px;margin: 0px auto}
.pro_ta{width: 106px;margin: 0px auto;height:35px;line-height: 35px;text-align: center;background-color: #0E6EB9;border: 1px solid #0E6EB9;border-radius: 4px;margin-top:30px;font-size: 16px;}
.pro_ta a{width: 106px;height: 35px;color: #fff;display: inline-block;}
.pro_ul #pro_ul li{margin-top: 53px;width:315px;float: left;text-align: center} 
.pro_ul #pro_ul li img{border:2px solid	#e0e0e0;}
.pro_ul #pro_ul li h5{font-size: 18px;margin-top:20px; }
.pro_ul #pro_ul li h5 a{color: #000000;}
.pro_ul #pro_ul li .pro_font{width: 252px;margin:8px auto 30px;text-align: left;font-size: 14px;color: #000000;line-height: 26px;height:98px;overflow: hidden;height: 56px !important;}

.col{color: #ffffff !important;background: #0f6fb9;font-size: 18px;}

.pro_down {min-height: 356px;}
.pro_down #pro_down{padding:0px 17px;padding-bottom: 65px }
.pro_down #pro_down li{border-bottom:1px dotted #c7c7c7;height:60px;padding-top: 30px;}
.pro_down #pro_down li img{padding-left:17px;float: left }
.pro_down #pro_down li .pro_down_ri{float: right;font-size: 14px;color:#666666 ;margin-top:17px ;margin-right: 17px}
.pro_down #pro_down li .pro_down_le h5{font-size: 18px;color: #333333;margin-top:11px ;float: left;margin-left:15px }

.solu{min-height: 400px;}
.solu_ri{float: right;width: 935px;}
.solu_le{width: 230px;background-color: #f0f0f0;}
.solu_le h5{font-size: 20px;color: #fafafa;background: #0e6eb9;width: 210px;padding-left: 20px;
    height: 45px;    text-align: left;    line-height: 45px;}
.solu_le p{font-size: 15px;color: #353535;width:228px ;height:40px;background: url("../images/solution_show_03.jpg");text-indent:17px;
			line-height: 40px;margin-bottom: 10px;border-left: 1px solid #c0c0c0;border-right: 1px solid #c0c0c0;}
.solu_le p a{font-size: 15px;color: #353535;width:230px ;height:40px;display: inline-block;margin-left: -18px;}
.solu_le p a:hover{background:  url("../images/solution_show_04.jpg");color: #ffffff !important;}
.solu_sol{background:  url("../images/solution_show_04.jpg");color: #ffffff !important;}

.solu_ri .solu_wh{padding:10px 10px 3px;height:26px;border-bottom: 1px solid #dddddd;margin-bottom: 20px}
.solu_ri .solu_wh .solu_wh_font{float: right;font-size: 12px;color: #666666;}
.solu_wh_font a{color: #666666;}

.solu_ri .solu_wh .solu_wh_img img{float: left}
.solu_ri .solu_wh .solu_wh_img i{font-size: 15px;color: #0e6eb9;float: left;padding-left: 10px;}
.solu_ri .solu_ul ul li{float: left;width: 300px;text-align: center;margin-top: 35px;}
.solu_ri .solu_ul ul li img{border:3px solid #cccccc;}
.solu_ri .solu_ul ul li h5 a{color: #333333;font-size: 14px;text-align: left}
.solu_ri .solu_ul ul li h5{margin: 15px 0px;text-align: left;  margin-left: 20px;height:40px}
.solu_ri .solu_ul ul li .case_font{color: #666666;font-size: 12px;width: 260px;margin: 0px auto;text-align: left;line-height: 20px;overflow: hidden;height: 40px;}
.solu_ri .solu_ul ul li:hover h5 a{color: #0d65aa;}
.solu_ri .solu_ul ul li:hover img{border:3px solid #0d65aa;}

.solu_ri .solu_de{text-align: center;}
.solu_ri .solu_de h5{margin:69px 0px 35px 0px;text-align: center;font-size: 18px;color: #0d65aa; }
.solu_ri .solu_de .solu_de_span{font-size: 12px;color: #666666;padding-bottom: 10px;}
.solu_ri .solu_de_cont {padding:40px 30px 0px;border-top: 1px dotted #dddddd; }
.solu_ri .solu_de_cont p{text-indent: 2em ;font-size: 14px;color: #333333;text-align: left;line-height: 25px;}
.solu_ri .solu_de_cont img{padding-top: 50px;}


.pages li.nolink{
	padding: 7px 12px !important;
}

.pages li.current{
	padding: 7px 18px !important;
}
.display{display: none;}
.flo_ri{float: right;width: 935px;}
.flo_ri .solu_wh{padding:10px 10px 3px;height:26px;border-bottom: 1px solid #dddddd;margin-bottom: 20px;}
.flo_ri .solu_wh .solu_wh_font{float: right;font-size: 12px;color: #666666;}
.flo_ri .solu_wh .solu_wh_img img{float: left}
.flo_ri .solu_wh .solu_wh_img i{font-size: 15px;color: #0e6eb9;float: left;padding-left: 10px;}






